




/*
     FILE ARCHIVED ON 23:12:51 Oct 14, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:39:14 Jul 5, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* Menu
---------*/

.menu {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin: 0 auto;
text-align:left;
}

.menu a {
/*padding: 5px 15px;*/
}

.menu li {
margin:0px;
padding:0px;
}
.menu li a {
margin:0px;
padding:0px;
}

.menu li li {
padding: 0;
}

.menu li li a {
padding: 4px 15px;
display: block;
width: 150px;
}



/* Dropdown menu
-----------------*/

.menu a {
/* border-right: 1px solid #F7AB60; */
/* font-weight: bold; */
text-transform:none;
background:#e32118;
}

.menu li.last a, 
.menu li li a {
border: none;
}


.menu a:visited {
color:#FFFFFF;
text-decoration: none;
}
.menu a:link {
color:#fff;
text-decoration:none;
background:#e32118; 
}

.menu a:hover {
color: #fff;
background:#00337f;
}

.menu li li a {
border: none;
text-transform: none;
}



.menu {
	ZOOM: 1
}
.menu UL {
	ZOOM: 1
}
.menu LI.adxmhover {
	Z-INDEX: 10000
}
.menu .adxmhoverUL {
	VISIBILITY: visible
}
.menu .adxmhoverUL {
	LEFT: 0px; TOP: 100%
}
.menu .adxmhoverUL .adxmhoverUL {
	LEFT: 100%; TOP: 0px
}


/* remove all list stylings */
.menu, .menu ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

.menu li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;	/* move all main list items into one row, by floating them */
	position: relative;	/* position each LI, thus creating potential IE.win overlap problem */
	z-index: 5;		/* thus we need to apply explicit z-index here... */
	list-style-position: outside;
}

.menu li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present)
							see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */
}

.menu li li {
	float: none;/* items of the nested menus are kept on separate lines */
}

.menu ul {
	visibility: hidden;	/* initially hide all submenus. */
	position: absolute;
	z-index: 10;
	left: 0;	/* while hidden, always keep them at the top left corner, */
	top: 0;		/* 		to avoid scrollbars as much as possible */
}

.menu li:hover>ul {
	visibility: visible;	/* display submenu them on hover */
	top: 100%;	/* 1st level go below their parent item */
}

.menu li li:hover>ul {	/* 2nd+ levels go on the right side of the parent item */
	top: 0;
	left: 100%;
}

/* -- float.clear --
	force containment of floated LIs inside of UL */
.menu:after, .menu ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.menu, .menu ul {	/* IE7 float clear: */
	min-height: 0;
}
/* -- float.clear.END --  */

/* -- sticky.submenu --
	it should not disappear when your mouse moves a bit outside the submenu
	YOU SHOULD NOT STYLE the background of the ".menu UL" or this feature may not work properly!
	if you do it, make sure you 110% know what you do */
	
/* == WEBSITE TOOLKIT CHANGES ==
removed 10px from top padding, removed -10px from top margin
== */
.menu ul {
	background-image: url(/TEmplates/TomatoRoma/styles/empty.gif);	/* required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */
	padding: 0 30px 30px 30px;
	margin: 0 0 0 -30px;
	/*background: #f00;*/	/* uncomment this if you want to see the "safe" area.
								you can also use to adjust the safe area to your requirement */
}
.menu ul ul {
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}
/* -- sticky.submenu.END -- */